Subject: Re: [xml2rfc-dev] RFC 7991 issue #38: Schema Issue, RFC 7991, In Section 2.20, <dl>

From: Julian Reschke <[email-masked]>
Date: Mon, 5 Nov 2018 16:35:54 +0100

On 2018-10-08 16:53, Henrik Levkowetz wrote:
> I propose closing this ticket with the following resolution:
> 
> In Section 2.20.2.  "hanging" Attribute:
> 
> Change "hanging" to "newline" throughout.
> 
> 
> If there are no objections to the resolution by EOB Tuesday, I'll close the
> ticket.

But then, we need to swap values as well, right?

hanging=true should be equivalent to newline=false.

Best regards, Julian

---

From: Julian Reschke <[email-masked]>
Date: Fri, 16 Nov 2018 08:45:15 +0100

> hanging=true should be equivalent to newline=false.

(ping)

Best regards, Julian